<?xml version="1.0" encoding="UTF-8"?>
<UIHome>
	<ViewID>
		<Button>
				<ViewID>1</ViewID><!-- Disc -->
				<Name>媒体播放器::主场景</Name>
				<ConflictType>1</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button> 
				<ViewID>2</ViewID><!-- SDHC -->
				<Name>媒体播放器::主场景</Name>
				<ConflictType>1</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button> 
		<Button> 
			 	<ViewID>3</ViewID><!-- USB -->
				<Name>媒体播放器::主场景</Name>
				<ConflictType>1</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button> 
				<ViewID>4</ViewID><!-- RAIDO -->	
				<Name>radio::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
 				<ViewID>5</ViewID><!-- HDRAIDO -->	
				<Name>HDRADIO::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
	  			<ViewID>6</ViewID><!-- XMRADDO -->	
				<Name>XMRADIO::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>7</ViewID><!-- TV -->	
				<Name>TV::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>8</ViewID><!-- CMMB -->	
				<Name>TV::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>9</ViewID><!-- DVBT -->	
				<Name>TV::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>10</ViewID><!-- AUX  -->	
				<Name>AUX IN::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>11</ViewID><!-- AUX1  -->	
				<Name>AUX IN::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>12</ViewID><!-- AUX2  -->	
				<Name>AUX IN::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>13</ViewID><!-- CDC  -->	
				<Name>CDC::主场景</Name>
				<ConflictType>2</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>14</ViewID><!-- BT  -->	
				<Name>BT::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>15</ViewID><!-- IPOD  -->	
				<Name>IPOD::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>16</ViewID><!-- Camera  -->	
				<Name>Camera::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>3</Priority>
		</Button>
		<Button>
  				<ViewID>17</ViewID><!-- Navigation -->	
				<Name>导航::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>3</Priority>
		</Button>
		<Button>
  				<ViewID>18</ViewID><!-- Demo -->	
				<Name>Demo::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>19</ViewID><!-- 主桌面 -->	
				<Name>主桌面::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>20</ViewID><!-- Settings -->	
				<Name>Settings::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>21</ViewID><!-- EQ -->	
				<Name>EQ::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>22</ViewID><!-- OSD_SELECT -->	
				<Name>语言选择::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>23</ViewID><!-- PASSWORD -->	
				<Name>PASSWORD::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>24</ViewID><!-- FACTORY -->	
				<Name>工厂设置::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>25</ViewID><!-- 升级 -->	
				<Name>升级::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>26</ViewID><!-- SWC -->	
				<Name>SWC::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>29</ViewID><!-- TFT -->	
				<Name>视频源调节::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>5</Priority>
		</Button>
				<Button>
  				<ViewID>33</ViewID><!-- TPMS -->	
				<Name>TPMS::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
		<Button>
  				<ViewID>44</ViewID><!-- 屏保 -->	
				<Name>屏保::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button>
  				<ViewID>66</ViewID><!-- 万年历 -->	
				<Name>万年历::主场景</Name>
				<ConflictType>0</ConflictType>
				<IsPlaySource>0</IsPlaySource>
				<Priority>2</Priority>
		</Button>
		<Button> 
			 	<ViewID>65</ViewID><!-- 后USB -->
				<Name>媒体播放器::主场景</Name>
				<ConflictType>1</ConflictType>
				<IsPlaySource>1</IsPlaySource>
				<Priority>5</Priority>
		</Button>
	</ViewID>
	<FrontSource>
		<Button>
			<Position>0</Position>
			<ViewID>1</ViewID>
		</Button>
		<Button>
			<Position>1</Position>
			<ViewID>4</ViewID>
		</Button>
		<Button>
			<Position>2</Position>
			<ViewID>3</ViewID>
		</Button>
		<Button>
			<Position>3</Position>
			<ViewID>14</ViewID>
		</Button>
		<Button>
			<Position>4</Position>
			<ViewID>17</ViewID>
		</Button>
		<Button>
			<Position>5</Position>
			<ViewID>10</ViewID>
		</Button>	

		<Button>
			<Position>10</Position>
			<ViewID>26</ViewID>
		</Button>

		<Button>
			<Position>11</Position>
			<ViewID>7</ViewID>
		</Button>
		<Button>
			<Position>20</Position>
			<ViewID>1</ViewID>
		</Button>
		<Button>
			<Position>21</Position>
			<ViewID>3</ViewID>
		</Button>
		<Button>
			<Position>22</Position>
			<ViewID>10</ViewID>
		</Button>
		<Button>
			<Position>23</Position>
			<ViewID>32</ViewID>
		</Button>
		<Button>
			<Position>24</Position>
			<ViewID>7</ViewID>
		</Button>
	</FrontSource>
</UIHome>